

package gov.va.med.cds.monitor;


public interface StandardCdsMethodMetricsInterface
    extends
        MethodMetricsInterface
{
    long getCdsTransactions( );


    long getCdsElapsedTime( );


    double getCdsTransactionsPerSecond( );


    double getCdsAverageElapsedTime( );


    long getCdsMaxElapsedTime( );


    long getCdsMinElapsedTime( );

}
